RDDepict::gtIIPair Struct Reference

`#include <DepictUtils.h>`

## Public Member Functions

bool | operator() (const PAIR_I_I &pd1, const PAIR_I_I &pd2) const

## Detailed Description

Definition at line 35 of file DepictUtils.h.

## Member Function Documentation

## operator()()

bool RDDepict::gtIIPair::operator() | ( | const PAIR_I_I & | pd1,
|  | const PAIR_I_I & | pd2
| ) |  | const

inline

Definition at line 36 of file DepictUtils.h.

The documentation for this struct was generated from the following file:

- DepictUtils.h